all:
  hosts:
    "[1:33].kepzes23":
      ansible_user: terraform
      ansible_become: yes
    vsalgo-router:
      ansible_user: norbey
      ansible_python_interpreter: /usr/bin/python3
      ansible_network_os: vyos.vyos.vyos
      ansible_connection: network_cli
      ansible_ssh_host: 152.66.209.61
      ansible_ssh_private_key_file: /home/norbey/.ssh/keys.d/kszk-vsalgo.key
  children:
    vms:
      hosts:
        "[1:33].kepzes23": {}
    router:
      hosts:
        vsalgo-router: {}



